#home .mfp-iframe-scaler iframe {background:#fff}
#home .mfp-iframe-scaler {padding-top: 30%}

#home .homepage > div[role="main"] > div h1 {color: #000;margin: 0 0 20px}
#home h3.section-title {color:#000}

#home .header-with-bg .head-background .f-img {display:block}
#header hgroup { min-height:100px}
.header-with-bg .head-background .f-img {height:auto;max-height:523px;overflow: hidden;}
.header-with-bg .head-background .f-img img {height: auto;width: 100%;position: relative;}
#meet-the-team #content .agent-group .row .agent {margin: 0 1.5% 0 0}
#meet-the-team #content .agent-group .agent .details {padding:0}
#meet-the-team #content .agent-group .agent .image {padding:0}
#meet-the-team #content .agent-group .agent .image img {border: medium none;box-shadow: none; image-rendering:auto}
#meet-the-team #content .agent-group .details a {display: block;font-size: 18px;font-weight: bold}

#property .media {height: 513.298px;overflow: hidden}
#property .media #main-image { position:relative}
#property .media #main-image, #property .media #thumbnails, #property .media #thumbnails .wrap {height:100%}
#property .media #main-image ul {height: 100%;position: relative;width: 100%; z-index:0}
#property .media #main-image li {height: 411px;position: static;width: 100%;overflow: hidden;}
#property .media #main-image li a img {display:block; width:100% !important; height:auto}
div.light_square .pp_expand {display:none !important}

#blog #wrapper {max-width: 965px;padding: 80px 20px;width: auto}
#blog .entry {margin: 0;min-height: auto}
.post {border-bottom: 1px dashed #eaeaea;margin: 0 0 20px;padding: 0 0 20px}
.posts.single img {max-width:200px}
.posts.index .entry p {margin:0 0 15px}
#commentform p label {display:block}
#meet-the-team .header-with-bg .head-background .f-img img {display:none}
#footer .group.wrapper {margin:20px 0 0}

/* homepage additional */
.header-with-bg .head-background .homepage-text .h-text {
    font-family: 'HelveticaNeueLTStd-Lt', Arial, Helvetica, sans-serif;
}
.homepage-text .h-link a.arrow-to {
    background: none;
    border: none;
    font-size: 40px;
    margin: 0 auto;
    padding: 0;
    width: auto;
	position:absolute;
	left:0; right:0; bottom:-60px;
	text-align:center
}

#current_video {position: relative; margin:60px 0 0}
#current_video .video-group, #current_video .suburb-group { position:relative}
body#home .youtube_channel {
    position: relative;
    width: 20000em;
}
.youtube_channel:after {
    clear: both;
    content: "";
    display: table;
}
.youtube_channel .ytc_video_container {
    box-sizing: border-box;
    float: left;
    padding: 0 5px;
	height:auto !important
}
.youtube_channel .ytc_title {
    color: #000;
    display: block;
    font-size: 18px;
    margin: 0 0 10px;
    overflow: hidden;
    right: 0;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.youtube_channel .ytc_thumb {}
.youtube_channel .ytc_thumb span {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 120% auto;
    display: block;
    padding-bottom: 65%;
    width: 100%;
}

#home .suburb {
    position: relative;
}
#home .suburb .suburb-group {position:relative}

#home .testimonials {
    border-top: 1px solid #c2c2c2;
    margin: 0 0 40px;
    padding: 40px 0;
    position: relative;
}
#home .testimonials .cycle-slideshow {
    background:none;
    bottom: auto;
    color: #000;
	text-align:center;
	height:171px
}
#home .testimonials .cycle-slideshow .item {width:100%; display:none; height:auto}
#home .testimonials .cycle-slideshow .name {
    display: block;
    font-weight: bold;
    margin: 20px 0 0;
}
#home .testimonials .direction span {
    color: #7b7b7b;
    cursor: pointer;
    font-size: 70px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%);
    z-index: 999;
}

#home .testimonials .direction span#prev_ {left: -40px}
#home .testimonials .direction span#next_ {right:-40px}

@media(min-width: 768px){
    .button-media {
        padding: 20px 0;
    }

    .button-media a.btn {
        width: calc(12.5% - 5px);
    }
}
@media(min-width: 1025px){
    .button-media {
        padding: 20px 0;
    }

    .button-media a.btn {
        width: calc(12.5% - 5px);
    }
}
@media screen and (max-width:1024px) {
#header hgroup h1.logo {padding:0}
}
@media screen and (min-width:768px) and (max-width:1024px) {
#header hgroup {position:relative}
#header hgroup img {margin:15px 0 5px}
#header .wrap-for-hgroup .right.s-cf {padding:10px}
#header .wrap-for-hgroup .in-scf {height: auto;padding: 0}
#header .utils.s-cf {bottom: 0;position: absolute;width: 100%;}
#header nav[role="navigation"] {margin:0}

#home .cycle-slideshow {height: 100%}
html, body #home {height: 88%}
#home .control.next, #home .control.yt_next {right: 0% !important}
#home #team_member .control.next {right: 8px}
#home #team_member .control.prev {right: 8px}
#home .control.prev, #home .control.yt_prev {left: 0% !important}
#home .suburb {position: relative;top: 20px}
.suburb .slides ul li .suburb_image {height: 170px;overflow: hidden}
.suburb .slides li .suburb_image img {width: 150%;height: 150%}
#home .suburb.control {top: 27% !important}
}

@media screen and (min-width:1025px) {
.homepage-text .h-link a.arrow-to {display:none}

.header-with-bg .head-background .homepage-text a.desktop-arrow {background:none;border:none;font-size: 28px;margin: 5px 0 0;padding: 0;position: absolute;width: auto}
.header-with-bg .head-background .homepage-text a.arrow-to-left {left: -24px}
.header-with-bg .head-background .homepage-text a.arrow-to-right {right:-24px}
#h-link #target-a, #h-link #target-b {margin-top: 50px}

nav[role="navigation"]{margin-top:52px;margin-left: 30px;}
nav[role="navigation"] ul.menu li{position:relative;}
nav[role="navigation"] ul.menu a{display:block;color:#fff;}
nav[role="navigation"] ul.menu > li{float:left;}
nav[role="navigation"] ul.menu > li.last{margin:0;}
nav[role="navigation"] ul.menu > li > a{height:45px;line-height:45px;padding:0 5px;transition:none;}
nav[role="navigation"] ul.menu > li:hover > a{box-shadow:0 0 20px rgba(69, 69, 70, 0.2);}
nav[role="navigation"] ul.menu > li.nosub:hover > a{box-shadow:0 -21px 20px rgba(69, 69, 70, 0.2);}
nav[role="navigation"] ul.menu > li > ul.sub-menu{position:absolute;min-width:180px;max-height:0;overflow:hidden;background:#fff;box-shadow:0 0 20px rgba(69, 69, 70, 0.2);}
nav[role="navigation"] ul.menu > li:hover > ul.sub-menu{max-height:1000px;overflow:inherit;}
nav[role="navigation"] ul.sub-menu ul{padding:0 20px;background:#f1f1f1;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
nav[role="navigation"] ul.sub-menu a{padding:0 20px;line-height:42px;white-space:nowrap;color:#444;}
nav[role="navigation"] ul.menu > li.alt > ul.sub-menu > li > a{font-family:'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif;background:#fff;}
nav[role="navigation"] ul.sub-menu ul a{color:#999;}
nav[role="navigation"] ul.sub-menu ul li.current_page_ancestor > a,nav[role="navigation"] ul.sub-menu ul li.current_page_parent > a,nav[role="navigation"] ul.sub-menu ul li.current_page_item > a,nav[role="navigation"] ul.sub-menu ul li:hover > a{color:#444;}
nav[role="navigation"] ul.sub-menu a span.dt{display:none;position:absolute;top:-16px;left:0;height:20px;background:#fff;}
}

@media screen and (max-width:1024px) {
#header .utils.s-cf {bottom: auto;float: none;position: relative;clear:both}
#header .toggle-menu{position:absolute;top:0;right:3px;width:29px;height:50px;font-size:2em;color:#2EC0F0;cursor:pointer;transform:rotate(0deg);transition:all 0.2s;text-align:center;z-index: 9999}

.homepage-text .h-link .desktop-arrow {display:none !important}
.homepage-text #h-link #target-a,.homepage-text  #h-link #target-b {display:none}

nav[role="navigation"]{max-height:0;overflow:hidden;transition-duration:0.3s; float:none}
body.shrink nav[role="navigation"]{max-height:1000px;transition-duration:1s;}
nav[role="navigation"] .group{width:auto;}
nav[role="navigation"] ul.menu{ border-top:1px solid #dadada; border-bottom:1px solid #dadada;background:#fff; }
nav[role="navigation"] ul.menu a{ display:block;position:relative;line-height:50px;color:#333;border-bottom:1px solid #dadada;}
nav[role="navigation"] ul.menu a i.fa{display:block;position:absolute;top:0;right:0;width:50px;line-height:50px;background:#EAEAEA;text-align:center;}
nav[role="navigation"] ul.menu > li > a{padding:0 10px;}
nav[role="navigation"] ul.menu > li.last > a{border-bottom:none;}
nav[role="navigation"] ul.menu > li.current-menu-ancestor > a,nav[role="navigation"] ul.menu > li.current-menu-parent > a,nav[role="navigation"] ul.menu > li.current-menu-item > a,nav[role="navigation"] ul.menu > li:hover > a{}
nav[role="navigation"] ul.sub-menu{max-height:0;overflow:hidden;transition:max-height .2s ease 0s;background:#F4F4F4;}
nav[role="navigation"] ul.sub-menu ul{background:#FAFAFA;}
nav[role="navigation"] li.shrink > ul.sub-menu{max-height:1000px;transition:max-height 1s ease 0s;}
nav[role="navigation"] ul.sub-menu a{padding:0 15px;}
nav[role="navigation"] ul.sub-menu li.current_page_ancestor > a,nav[role="navigation"] ul.sub-menu li.current_page_parent > a,nav[role="navigation"] ul.sub-menu li.current_page_item > a,nav[role="navigation"] ul.sub-menu li:hover > a{font-family:'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif;}
}

@media screen and (min-width:768px) and (max-width:1024px) {
#header .wrap-for-hgroup .right.s-cf {position: absolute;right: 0;top: 10px}
#header .toggle-menu {position: absolute;right: 15px;top: 70px}
}

@media screen and (min-width:768px) and (max-width:1023px) {
#home .header-with-bg .head-background .f-img {max-height:100% !important}
}

@media screen and (max-width:768px) {
#testimonials .move-c h1.page-title, #contact h1.page-title {margin: 10px !important}
}
@media screen and (max-width:767px) {
body {padding:0}
.header-with-bg .head-background .wrap-for-hgroup {position:relative}
#home #header hgroup h1.logo img,
#header hgroup h1.logo img {height: auto !important;max-width: 200px !important;padding: 10px 10px 0}
#header .toggle-menu {right: 15px;top: 10px;z-index: 999999;}
.header-with-bg .head-background {max-height:100%}
.search-results #thumbnail-mode .listing.left .image.notsold {
height: 100%;
}
#property .media #main-image {width:100%}
#property .media #thumbnails {display:none}
#property .media #main-image a.control {
color: #fff;display: block;font-size: 4em;margin:0 15px;opacity: 0.5;
position: absolute; bottom:13%;z-index: 99;
}
#property .media #main-image a.control:hover {opacity:1}
#property .media #main-image a.prev {left:0}
#property .media #main-image a.next {right:0}

div.pp_pic_holder.light_square {left: 0 !important;margin: 0 !important;width: 100% !important}
body#e-magazine .emag-thumb{ width:100%; }

#home div#content {top:0}
#home .homepage > div[role="main"] > div {margin: 20px 0 0 !important;padding: 0 20px}
#home .homepage > div[role="main"] > div.testimonials {margin: 20px auto !important;max-width: 90%}

.header-with-bg .head-background .homepage-text {
    bottom: 10px !important;
    height: auto !important;
    margin: 0 !important;
    position: absolute;
    top: auto !important;
}
#home .featured_video video {height: 100%;left: 50%;position: absolute;top: 50%;transform: translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%);width: auto}

.header-with-bg .head-background .homepage-text a {padding:5px !important}
.homepage-text .h-link a.arrow-to {bottom: auto;position: relative}

}
#team #agent .imageCont .agent-overview .links #agent_contact_form {
    position:  relative;
    float:  none;
    color: #0489E4;
    font-size: 1.5em;
}

#team #agent .imageCont .agent-overview .links #agent_contact_form a {
    position:  relative;
    font-size: 0.67em;
    font-weight:  300;
    display: table;
    margin: 10px 0;
}
a.view_video i.fa {
    position:  absolute;
    top:  50%;
    left:  50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size:  71px;
    opacity: 0.9;
}
body#team .pp_pic_holder .lightbox-wrap ol.cf-ol li:nth-child(-n+3) input {
    color: #009bd5;
}
body#team .imageCont .agent-contact ul.agent_contact_info li.agent_company, body#team .imageCont .agent-contact ul.agent_contact_info li.agent_phone, .imageCont .agent-contact ul.agent_contact_info li.agent_mobile, body#team .imageCont .agent-contact ul.agent_contact_info
 li.agent_name.first, #team #agent .imageCont .agent-contact ul.agent_contact_info a.email_alert,
 #agents .details ul.info li.contacts p, #agents .details ul.info li.contacts p a {
    color: #0489E4;
}
@media(max-width: 767px){
  #team #agent .imageCont .agent-overview .links #agent_contact_form {
      text-align:center;
  }

  #team #agent .imageCont .agent-overview .links #agent_contact_form a {
      margin: 10px auto;
  }
}
@media(min-width: 872px), (max-width: 767px) and (min-width: 581px){
    #team #agent .imageCont .agent-overview .links #agent_contact_form {
        text-align: left;
    }

    #team #agent .imageCont .agent-overview .links #agent_contact_form a {
        position:  absolute;
        right: 0;
        display: inline-block;
        margin: 0;
    }
}


@media screen and (max-width:480px) {
	#property .pp_top {display:none}
	#property .pp_content_container .pp_left {padding:0}
	#property .pp_content_container .pp_right {padding:0}
	#property div.pp_pic_holder.light_square .pp_details {margin: 0 auto;position: relative;width: 90% !important;z-index: 9}
	#property .pp_nav {margin: -20px 0 0}
}
@media screen and (max-width:360px) {
.posts.single img {margin: 0 0 20px;width: 100%; max-width:100%}
}

/* renting page */

body#renting-information .header-with-bg .head-background .f-img {
    height:  0;
    padding-bottom: 28.23%;
    overflow:  hidden;
    position: relative;
    top: 0;
}
body#renting-information .header-with-bg .head-background .f-img img{
    width:100%;
    height: auto;
    position:absolute;
    top:  50%;
    left:  50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display:  block !important;
}


body#renting-information .search-colapse,
body#renting-information #wrapper {
    background:  #fff;
    display:  block;
    position:  relative;
    width:  100%;
    padding:  0;
    margin:  0 auto;
    max-width:  100% !important;
}

body#renting-information .search-colapse:before,
body#renting-information .search-colapse:after {
    clear:  both;
    content:  '';
    display:  table;
    position:  relative;
}

body#renting-information #wrapper {
    background:  #fff;
}

body#renting-information #main-body {
    /* max-width: 940px; */
    margin:  0 auto;
    padding-top: 45px;
}

body#renting-information .renting-wrapper .content-box .box-wrapper {
    width: calc(33% - 30px);
    float:  left;
    padding: 0 15px;
}

body#renting-information .renting-wrapper .content-box > div:first-child {
    clear:  left;
}

body#renting-information .renting-wrapper .content-box > div:last-child {
    clear:  right;
}

body#renting-information .content-box:before,
body#renting-information .content-box:after {
    content:  '';
    display:  table;
    clear:  both;
    position:  relative;
}

body#renting-information #main-body #content .entry {
    margin-top:  0;
    min-height:  0;
}

body#renting-information .renting-wrapper .content-box .box-wrapper .box-image {
    width:  100%;
    height:  0;
    overflow:  hidden;
    position:  relative;
    padding-bottom: 56.2%;
    margin-bottom: 30px;
}

body#renting-information .renting-wrapper .content-box .box-wrapper .box-image>img {
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position:  absolute;
    top: 50%;
    left: 50%;
    height:100%;
    width:auto;
    min-width: 100%;
    min-height: 100%;
    object-fit:  cover;
}


body#renting-information .renting-wrapper .content-box .box-wrapper .box-image i.fa {
    position:  absolute;
    top:  50%;
    left:  50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index:2;
    font-size: 40px;
}
body#renting-information p.menu-title,
body#renting-information .content-menu ul li {
    /* font-size: 1.8em; */
    background: #010b23;
    color:  #fff;
    text-align:  center;
    padding:  10px;
    margin: 0;
}

body#renting-information .content-menu ul li {
    font-size: 1.4em;
    border-top: 2px solid #fff;
}

body#renting-information .content-menu ul li a {
    color:  #fff;
}
@media (min-width: 1239px) {
body#renting-information .header-with-bg .head-background .f-img {
    height:  350px;
    padding-bottom: 0;
}
}
@media (max-width: 767px) {
  body#renting-information #main-body {
      max-width: 100%;
      padding-top: 30px;
  }

  body#renting-information .renting-wrapper .content-box .box-wrapper {
    width: calc(100% - 30px);
    float: none;
  }
  body#renting-information .renting-wrapper .content-box .box-wrapper .box-image {
      padding:  0;
      height:  0;
  }

  body#renting-information .renting-wrapper .content-box .box-wrapper {
      margin-bottom: 30px;
  }
}
@media only screen and (min-width: 1240px){
    body#renting-information #main-body #content .entry,
    body#renting-information #main-body #content .bottom-section {
        max-width: 1220px;
    }
}
    body#renting-information p.menu-title {
        font-size: 26px;
    }
    body#renting-information .content-menu ul li a {
        font-size: 14px;
    }
@media(max-width: 1239px){
    body#renting-information p.menu-title {
        font-size: 18px;
    }
    body#renting-information .content-menu ul li a {
        font-size: 13px;
    }
}

body#renting-information #main-body #content .top-content {
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    top: 0;
    align-items: center;
}

body#renting-information #main-body #content .top-image {
    /* width: 200px; */
    height: 0;
    /* padding-bottom:  200px; */
    border-radius: 200px;
    display: block;
    position:  relative;
    margin-right:  20px;
    overflow:  hidden;
    border: 5px solid #5472D2;
    width: 9.4vw;
    padding-bottom: 9.4vw;
}

body#renting-information #main-body #content .top-image img {
    width:  100%;
    height:  auto;
    position:  absolute;
    top: -15px;
    left:  0;
    object-fit:  cover;
}

body#renting-information #main-body #content .top-text {
    width: calc(100% - 9.4vw);
}

body#renting-information #main-body #content .entry, body#renting-information #main-body #content .top-content {
    margin: 0 auto;
}

body#renting-information #main-body #content .top-content {
    padding: 30px 15px;
    background: rgba(0, 0, 0, 0.6);
    width: 66.67%;
    margin-left: 0;
}

body#renting-information #main-body #content .top-text * {
    color: #fff;
}
body#renting-information #main-body #content .top-text a {
    color: #00aeef;
}
body#renting-information #main-body #content .top-section {
    padding:  50px 0;
    background-repeat:  no-repeat;
    background-position:  center;
    background-size:  cover;
}

body#renting-information #main-body #content .entry {
    margin-bottom:  50px;
}
body#renting-information .bottom-content h3 {
    color: #010b23;
    margin-bottom: 15px;
    font-size: 40px;
    line-height: 50px;
    font-weight: 900;
    letter-spacing: 1px;
}
body#renting-information .bottom-content p {
    margin:  0 0 15px;
    color: #738590;
}
body#renting-information .bottom-content p.subtitle {
    font-size: 16px;
    color: #010b23;
    font-weight: 700;
    margin-bottom: 15px;
}
body#renting-information footer#footer[role="contentinfo"] {
    background:  #000;
    color:  #fff;
}

body#renting-information footer#footer[role="contentinfo"] p,
body#renting-information footer#footer[role="contentinfo"] a {
    color:  #fff;
}
body#renting-information .content-menu ul li:hover{
    background: #5472D2 !important;
}
body#renting-information #main-body #content .bottom-section{margin: 30px auto !important;}
body#renting-information .header-with-bg .head-background .f-img .text-wrap {
    position:  absolute;
    top:  50%;
    left:  50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 4.4vw;
    width: 100%;
    text-align:  center;
    font-weight:  700;
}
body#renting-information .renting-wrapper .content-box .box-wrapper .box-image a {
    position:  absolute;
    width:  100%;
    height:  100%;
    top:  0;
    left:  0;
}

body#renting-information .renting-wrapper .content-box .box-wrapper .box-image a img {
    position:  absolute;
    width: 100%;
    height:  auto;
    top:  50%;
    left:  50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
@media (min-width: 1240px) {
  body#renting-information #main-body #content .top-section-wrapper,
  body#renting-information #main-body #content .bottom-section {
      max-width: 1220px;
      margin:  0 auto;
      padding: 0 15px;
  }
}
@media only screen and (max-width: 1239px) and (min-width: 960px){
body#renting-information #main-body #content .top-section-wrapper,
body#renting-information #main-body #content .bottom-section {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 15px;
}}
@media (max-width: 960px) {
  body#renting-information #main-body #content .top-section-wrapper,
  body#renting-information #main-body #content .bottom-section {
    padding: 0 15px;
  }
}

@media(max-width: 767px){
    body#renting-information #main-body #content .top-content{
        max-width: 100%;
        margin: 0 auto;
        width: calc(100% - 30px);
        display:  block;
    }
    body#renting-information #main-body #content .top-section-wrapper{
        max-width:  100%;
    }
    body#renting-information #main-body #content .top-image{
        width: 200px;
        padding-bottom: 200px;
        margin: 0 auto 20px;
    }
    body#renting-information #main-body #content .top-section-wrapper,
    body#renting-information #main-body #content .bottom-section {
        max-width:  100%;
        margin:  0 auto;
        padding: 0 15px;
    }
}

  .search-btn a.renting-info {
    background-color: #0489E4;
    color:  #fff;
    padding: 8px 10px 7px;
    border-radius: 5px;
}

.entry div#search_results .sort.right.s-cf > div:first-of-type {
    position:  absolute;
    left: 0;
    bottom: 15px;
}

.entry div#search_results .sort.right.s-cf {
    position:  relative;
}
@media (min-width: 480px) {
#search_results .sort.right.s-cf div#search-icon2 {
    left: 145px !important;
    bottom: 10px;
    right: auto !important;
}
}
@media (max-width: 479px) {
  .entry div#search_results .sort.right.s-cf > div:first-of-type {
    bottom:  50px;
    width: 100%;
}

.search-btn a.renting-info {
    width: calc(100% - 20px);
    display:  block;
    text-align:  center;
}
}

/* Ticket : http://helpdesk.netpoint.group/a/tickets/112298
Date : 23/9/2019 */
@media screen and (max-width: 479px){
.section.overview.group .block.left.s-cf .wrap {
    display: block;
    padding: 0 10px;
}
}

/* update 25th092019 */
#home .cycle-slideshow {
  height: 100%;
}

@media (max-width: 479px) and (min-width: 320px) {
  .safari .header-with-bg .head-background .homepage-text {
    top: auto!important;
  }
}
